.header {
    position: fixed;
    height: var(--header);
    top: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background: rgb(0, 0, 0);
    width: 100vw;
    z-index: 5;
}

.header-img {
    height: 5rem;
}


.header-logo {
    display: flex;
    align-items: center;
    gap: 12px;
    margin: 1rem;
    text-align: center;
}

.logo-wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.logo-name {
    font-size: 2rem;
    line-height: 100%;
    font-weight: bold;
    color: #ffffff;
    user-select: none;
}

.logo-category {
    font-weight: bold;
    font-size: 4rem;
    line-height: 100%;
    letter-spacing: 2px;
    user-select: none;
}

.header-title {
    align-content: end;
    margin: 0;
    min-height: 5rem;
}

.header-text {
    opacity: .65;
    margin: 6px 0 0;
    text-align: center;
}